.container-main{
    width: 100%;
    display: flex;
    position: relative;
    padding: auto;
    &__content{
        width: 80%;
        margin: auto;
        padding: $spacer-xxl 0;

    }
    &__headband{
        height: 100vh;
        
        position: absolute;
        z-index: -1;
        float: right;
        right: 0;
        background-color: $blue-light;
        @include media(desktop-m){
            width: 20%;
        }
        @include media(desktop-s){
            width: 20%;
        }
    }
    &__img-decore{
        position: absolute;
        top: 0;
        right: 10%;
        img{
            width: 20rem;
            
        }
    }
    &__img-decore2{
        position: absolute;
        bottom: 0;
        left: 0;
        img{
            width: 20rem;
            
        }
    }
}

.container__header{
    display: flex;
    .header--core{
        font-family: $font-core;
        @include font-size($spacer-l);
        font-weight: bold;
        display: flex;
        column-gap: $spacer-xs;
        color: $blue-core;
        span{
            color: $blue-secondary;
        }
        
    }
}


.container__elements{
    width: 80%;
    margin: auto;
    
}

.elements__form{
    width: 100%;
    @include media(desktop-s){
        width: 80%;
    }
    @include media(desktop-m){
        width: 60%;
    }
}

.span__form{
    display:inline-block ;
}


body{
    height: 100%;
}